Page MenuHomePhabricator

update PDUs for eqsin (asset tag and other info)
Open, LowPublic

Description

So the PDU strips in eqsin are missing quite a bit of info in netbox:

https://netbox.wikimedia.org/dcim/devices/?q=ps&site=eqsin&mac_address=&has_primary_ip=&cf_owner=&cf_purchase_date=&cf_support_contract=&cf_support_until=&cf_ticket=

It seems they lack asset tags, as well as serial, procurement task, and other info.

The procurement # will need to refer to whatever eqsin build out task most closely reflects it, as they were added via a smarthands request as an urgent correction to the PDUs installed in those two cabinets.

The asset tags may already be on there, if not we have spare asset tags in eqsin.

This task should sit open at low priority. Once we have another remote hands task in eqsin, the checking for asset tags / applying asset tags to these 4 PDUs can be appended to that task.

Event Timeline

RobH triaged this task as Low priority.Dec 6 2018, 7:08 PM
RobH created this task.
Restricted Application added a project: Operations. · View Herald TranscriptDec 6 2018, 7:08 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
faidon added a subscriber: faidon.Dec 7 2018, 1:16 PM

Can we add procurement task and purchase date immediately? It doesn't sound like there is an immediate blocker to this.

Can we add procurement task and purchase date immediately? It doesn't sound like there is an immediate blocker to this.

^ this is now done. Asset tag and serial number are still missing.

@RobH - I'll add collecting the asset tag and S/N for the PDUs as an action item for our 3rd party vendor to do, when he's out there installing the Geneti servers. Thanks, Willy

Asset tags applied by Jin from DreamICC today as follows (also emailed out via a spreadsheet):

ps1-603-eqsin WMF7196
ps2-603-eqsin WMF7197
ps1-604-eqsin WMF7198
ps2-604-eqsin WMF7199

The S/Ns were really hard to get to (with the strong potential of accidentally unplugging severs in the process), so I told him he could leave that blank.

Thanks,
Willy

RobH closed this task as Resolved.Aug 9 2019, 9:48 PM

I've gone ahead and populated the serial number with the asset tags. That will remove it off our error reporting. As we plan to eventually replace these with smart/per outlet control units, this seemed an acceptable solution.

faidon reopened this task as Open.Aug 14 2019, 12:59 PM

Note this is now flagged in the Accounting report instead, as these are missing from Finance's spreadsheet - they have not been documented as assets, which is a problem in itself (not capitalized/depreciated etc., although I'm not sure if they meet the capitalization threshold). We'd have to notify Finance/Julianne, ideally with serial numbers...

I'd say let's replace those PDUs ASAP, and then do the needful with Finance once they're fully replaced.